WordPress Plugin: mandrill-send-from-subaccount

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.